[Analyzer]
framerate=25
type=BoomAnalyzer

[Appearance]
background_image_do_not_cut=true
background_image_keep_aspect_ratio=true
background_image_max_size=0
background_image_position=5
background_image_stretch=false
background_image_type=0
blur_radius=0
icon_size_configure_buttons=16
icon_size_left_panel_buttons=22
icon_size_play_control_buttons=32
icon_size_playlist_buttons=20
icon_size_tabbar_large_mode=40
icon_size_tabbar_small_mode=32
opacity_level=40
playlist_playing_song_color=@Variant(\0\0\0\x43\0\xff\xff\0\0\0\0\0\0\0\0)
style=Fusion
system_icons=false
tab_color=@Variant(\0\0\0\x43\x2\xff\xffOL\x87\x87pp\0\0)
tab_gradient=true
tab_system_color=true
use-custom-set=false

[Backend]
AutoCrossfadeEnabled=false
CrossfadeEnabled=true
FadeoutDuration=2000
FadeoutEnabled=true
FadeoutPauseDuration=250
FadeoutPauseEnabled=false
NoCrossfadeSameAlbum=true
bufferduration=4000
bufferhighwatermark=0.99
bufferlowwatermark=0.33
device=@Invalid()
engine=gstreamer
output=autoaudiosink
rgcompression=true
rgenabled=false
rgmode=0
rgpreamp=@Variant(\0\0\0\x87\0\0\0\0)
volume_control=true

[Behaviour]
doubleclick_addmode=1
doubleclick_playlist_addmode=1
doubleclick_playmode=1
keeprunning=true
language=
menu_playmode=1
menu_previousmode=1
playing_widget=true
resumeplayback=true
scrolltrayicon=true
seek_step_sec=10
showtrayicon=true
startupbehaviour=1
trayicon_progress=true

[Collection]
auto_open=true
cache_size=160
cache_size_unit=1
cover_art_patterns=front, cover
cover_lowercase=false
cover_overwrite=false
cover_pattern=%album Cover
cover_replace_spaces=true
delete_files=false
disk_cache_enable=false
disk_cache_size=360
disk_cache_size_unit=1
group_by1=1
group_by2=6
group_by3=0
group_by_version=1
last_path=/home/ambrevar/Music
mark_songs_unavailable=false
monitor=true
pretty_covers=true
save_cover_filename=2
save_cover_type=2
show_dividers=true
startup_scan=true

[Context]
AlbumEnable=true
AlbumsByArtistEnable=false
EngineAndDeviceEnable=false
SearchCoverEnable=true
SearchLyricsEnable=true
SongLyricsEnable=true
SummaryFmt=%album%
TechnicalDataEnable=false
TitleFmt=%title% - %artist%
font_headline=DejaVu Sans
font_normal=DejaVu Sans
font_size_headline=11
font_size_normal=9

[CoverManager]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x1\0\0\0\x16\0\0\x3\x87\0\0\x2\xab\0\0\0\x1\0\0\0\x16\0\0\a~\0\0\x4\x7f\0\0\0\0\0\0\0\0\a\x80\0\0\0\x1\0\0\0\x16\0\0\a~\0\0\x4\x7f)
save_cover_type=2
splitter_state=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xc8\0\0\x2\xbf\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)

[Covers]
providers=Last.fm, MusicBrainz, Deezer, Musixmatch, Spotify, Tidal, Qobuz

[Equalizer]
enable_stereo_balancer=false
enabled=false
presets\1\name=Classical
presets\1\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\xff\xff\xff\xd8\xff\xff\xff\xd8\xff\xff\xff\xd8\xff\xff\xff\xce)
presets\10\name=Live
presets\10\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\xff\xff\xff\xe7\0\0\0\0\0\0\0\x14\0\0\0\x19\0\0\0\x1e\0\0\0\x1e\0\0\0\x14\0\0\0\xf\0\0\0\xf\0\0\0\n)
presets\11\name=Party
presets\11\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0#\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0#)
presets\12\name=Pop
presets\12\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\xff\xff\xff\xf6\0\0\0\x19\0\0\0#\0\0\0(\0\0\0\x19\xff\xff\xff\xfb\xff\xff\xff\xf1\xff\xff\xff\xf1\xff\xff\xff\xf6\xff\xff\xff\xf6)
presets\13\name=Reggae
presets\13\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\0\0\0\0\0\xff\xff\xff\xfb\xff\xff\xff\xe2\0\0\0\0\xff\xff\xff\xdd\xff\xff\xff\xdd\0\0\0\0\0\0\0\0\0\0\0\0)
presets\14\name=Rock
presets\14\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0(\0\0\0\x19\xff\xff\xff\xe2\xff\xff\xff\xd8\xff\xff\xff\xec\0\0\0\x14\0\0\0-\0\0\0\x37\0\0\0\x37\0\0\0\x37)
presets\15\name=Ska
presets\15\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\xff\xff\xff\xf1\xff\xff\xff\xe7\xff\xff\xff\xe7\xff\xff\xff\xfb\0\0\0\x14\0\0\0\x1e\0\0\0-\0\0\0\x32\0\0\0\x37\0\0\0\x32)
presets\16\name=Soft
presets\16\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x19\0\0\0\n\xff\xff\xff\xfb\xff\xff\xff\xf1\xff\xff\xff\xfb\0\0\0\x14\0\0\0-\0\0\0\x32\0\0\0\x37\0\0\0<)
presets\17\name=Soft Rock
presets\17\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x14\0\0\0\x14\0\0\0\n\xff\xff\xff\xfb\xff\xff\xff\xe7\xff\xff\xff\xe2\xff\xff\xff\xec\xff\xff\xff\xfb\0\0\0\xf\0\0\0-)
presets\18\name=Techno
presets\18\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0(\0\0\0\x1e\0\0\0\0\xff\xff\xff\xe2\xff\xff\xff\xe7\0\0\0\0\0\0\0(\0\0\0\x32\0\0\0\x32\0\0\0-)
presets\19\name=Zero
presets\19\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0)
presets\2\name=Club
presets\2\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x14\0\0\0\x1e\0\0\0\x1e\0\0\0\x1e\0\0\0\x14\0\0\0\0\0\0\0\0\0\0\0\0)
presets\3\name=Custom
presets\3\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0)
presets\4\name=Dance
presets\4\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x32\0\0\0#\0\0\0\n\0\0\0\0\0\0\0\0\xff\xff\xff\xe2\xff\xff\xff\xd8\xff\xff\xff\xd8\0\0\0\0\0\0\0\0)
presets\5\name=Full Bass
presets\5\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x46\0\0\0\x46\0\0\0\x46\0\0\0(\0\0\0\x14\xff\xff\xff\xd3\xff\xff\xff\xce\xff\xff\xff\xc9\xff\xff\xff\xc9\xff\xff\xff\xc9)
presets\6\name=Full Bass + Treble
presets\6\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0#\0\0\0\x1e\0\0\0\0\xff\xff\xff\xd8\xff\xff\xff\xe7\0\0\0\n\0\0\0-\0\0\0\x37\0\0\0<\0\0\0<)
presets\7\name=Full Treble
presets\7\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\xff\xff\xff\xce\xff\xff\xff\xce\xff\xff\xff\xce\xff\xff\xff\xe7\0\0\0\xf\0\0\0\x37\0\0\0P\0\0\0P\0\0\0P\0\0\0U)
presets\8\name=Laptop/Headphones
presets\8\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x19\0\0\0\x32\0\0\0\x19\xff\xff\xff\xec\0\0\0\0\xff\xff\xff\xe2\xff\xff\xff\xd8\xff\xff\xff\xd8\0\0\0\0\0\0\0\0)
presets\9\name=Large Hall
presets\9\params=@Variant(\0\0\0\x7f\0\0\0\x12\x45qualizer::Params\0\0\0\0\0\0\0\0\x32\0\0\0\x32\0\0\0\x1e\0\0\0\x1e\0\0\0\0\xff\xff\xff\xe7\xff\xff\xff\xe7\xff\xff\xff\xe7\0\0\0\0\0\0\0\0)
presets\size=19
selected_preset=Custom
stereo_balance=0

[GlobalShortcuts]
dec_volume=
inc_volume=
love=
mute=
next_track=Media Next
pause=
play=
play_pause=Media Play
prev_track=Media Previous
repeat_mode=
seek_backward=
seek_forward=
show_hide=
show_osd=
shuffle_mode=
stop=Media Stop
stop_after=
toggle_pretty_osd=
toggle_scrobbling=
use_gsd=false
use_kde=false
use_x11=false

[LastFM]
enabled=false
https=false

[LibreFM]
enabled=false

[ListenBrainz]
enabled=false
user_token=

[Lyrics]
providers=AudD, Genius, Lyrics.ovh, LoloLyrics, Musixmatch

[MainWindow]
current_tab=1
file_path=
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x1\0\0\0\x16\0\0\x3\xbd\0\0\x4\x7f\0\0\0\0\0\0\0\x14\0\0\x4j\0\0\x2\xc0\0\0\0\0\x2\0\0\0\a\x80\0\0\0\x1\0\0\0\x16\0\0\x3\xbd\0\0\x4\x7f)
hidden=false
maximized=true
minimized=false
search_for_cover_auto=true
show_remaining_time=false
show_sidebar=true
splitter_state=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\x36\0\0\x4W\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
tab_collection=1
tab_context=0
tab_devices=6
tab_files=5
tab_mode=1
tab_playlists=3
tab_queue=2
tab_smartplaylists=4

[Moodbar]
enabled=false
save=false
show=false
style=0

[NetworkProxy]
engine=true
hostname=
mode=0
password=
port=0
type=3
use_authentication=false
username=

[OSD]
Behaviour=1
CustomText1=
CustomText2=
CustomTextEnabled=false
ShowArt=true
ShowOnPausePlayback=true
ShowOnPlayModeChange=true
ShowOnResumePlayback=false
ShowOnVolumeChange=false
Timeout=5000

[OSDPretty]
background_color=4284913379
background_opacity=0.8500000238418579
disable_duration=false
fading=false
font="Verdana,9,-1,5,50,0,0,0,0,0"
foreground_color=4278190080
popup_pos=@Point(1524 0)
popup_screen=HDMI-A-0

[Player]
playback_playlist=-1
playback_position=0
playback_state=0
volume=100

[Playlist]
auto_sort=false
column_alignments="@Variant(\0\0\0\x7f\0\0\0\x18QMap<int,Qt::Alignment>\0\0\0\0\v\0\0\0\x16\0\0\0\x82\0\0\0\x15\0\0\0\x82\0\0\0\x11\0\0\0\x82\0\0\0\xe\0\0\0\x82\0\0\0\r\0\0\0\x82\0\0\0\f\0\0\0\x82\0\0\0\n\0\0\0\x82\0\0\0\t\0\0\0\x82\0\0\0\b\0\0\0\x82\0\0\0\a\0\0\0\x82\0\0\0\x6\0\0\0\x82)"
continue_on_error=false
delete_files=false
editmetadatainline=false
glow_effect=true
greyout_songs_play=true
greyout_songs_startup=true
path_type=0
playlist_clear=true
rating_locked=false
select_track=false
state="@ByteArray(P,\x95\xf\x1\0\0\0\x1d\0\0\0\x9e\0\0\0\x8a\0\0\0h\0\0\0G\0\0\0\0\0\0\0\0\0\0\0G\0\0\0\0\0\0\0\x14\0\0\0\0\0\0\0\x15\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x30\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\x1d\0\0\0\b\0\0\0\0\0\0\0\x2\0\0\0\x1\0\0\0\x3\0\0\0\x4\0\0\0\x5\0\0\0\x6\0\0\0\a\0\0\0\t\0\0\0\n\0\0\0\v\0\0\0\f\0\0\0\r\0\0\0\xe\0\0\0\xf\0\0\0\x10\0\0\0\x11\0\0\0\x12\0\0\0\x13\0\0\0\x14\0\0\0\x15\0\0\0\x16\0\0\0\x17\0\0\0\x18\0\0\0\x19\0\0\0\x1a\0\0\0\x1b\0\0\0\x1c\0\0\0\x1d?\xccIe\xf1\xe4\xd3\0?\xc8\xcb\xa7\xb0\xea\x87\x96?\xc2\x9e\x15\x1c\xfa\xb7\xc6?\xb9\x99\x99\x99\x99\x99\x9a\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\xb9\x99\x99\x99\x99\x99\x99\0\0\0\0\0\0\0\0?\x9c\xd6\xbb\xfe\x8d\0\x41\0\0\0\0\0\0\0\0?\x9e\x86<C\xec\x8b\x42\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\xb1u\xe2\xb8X\xeev\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\xad\x63s\x4\x10Y]\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\xac\xcfZ\x4rT'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0)"
state_version=1
warn_close_playlist=true
write_metadata=false

[Qobuz]
albums_group_by1=1
albums_group_by2=4
albums_group_by3=0
albums_group_by_version=1
artists_group_by1=1
artists_group_by2=4
artists_group_by3=0
artists_group_by_version=1
search_group_by1=1
search_group_by2=4
search_group_by3=0
search_group_by_version=1
songs_group_by1=1
songs_group_by2=4
songs_group_by3=0
songs_group_by_version=1
tab=artists

[Scrobbler]
albumartist=false
enabled=false
love_button=false
offline=false
scrobble_button=false
show_error_dialog=true
sources=collection, file, cd, device, subsonic, tidal, qobuz, stream, unknown
submit=0

[SerializedSmartPlaylists]
songs\1\data=@ByteArray(\0\0\0\0\x2\x11\0\0\0\x14\x2\0)
songs\1\name=Newest tracks
songs\1\type=1
songs\10\data=@ByteArray(\0\0\0\0\0\x3\0\0\0\x14\x2\x1)
songs\10\name=Dynamic random mix
songs\10\type=1
songs\2\data=@ByteArray(\0\0\0\0\0\x3\0\0\0\x32\x2\0)
songs\2\name=50 random tracks
songs\2\type=1
songs\3\data=@ByteArray(\0\0\0\x1\x13\x4\0\0\0\x2\0\0\0\0\0\0\0\0\0\x1\0\0\x3\0\0\0\x14\0\0)
songs\3\name=Ever played
songs\3\type=1
songs\4\data=@ByteArray(\0\0\0\x1\x13\x6\0\0\0\x2\0\0\0\0\0\0\0\0\0\x1\0\0\x3\0\0\0\x14\0\0)
songs\4\name=Never played
songs\4\type=1
songs\5\data=@ByteArray(\0\0\0\0\x2\x15\0\0\0\x14\x2\0)
songs\5\name=Last played
songs\5\type=1
songs\6\data=@ByteArray(\0\0\0\0\x2\x13\0\0\0\x14\x2\0)
songs\6\name=Most played
songs\6\type=1
songs\7\data=@ByteArray(\0\0\0\0\x2\x16\0\0\0\x14\x2\0)
songs\7\name=Favourite tracks
songs\7\type=1
songs\8\data=@ByteArray(\0\0\0\x2\x16\x5\0\0\0\x6\0?\xe0\0\0\0\0\0\0\0\0\0\0\x1\0\x14\x4\0\0\0\x2\0\0\0\0\x4\0\0\0\0\x1\0\x2\x14\0\0\0\x14\x1\0)
songs\8\name=Least favourite tracks
songs\8\type=1
songs\9\data=@ByteArray(\0\0\0\0\x1\x1\xff\xff\xff\xff\x2\0)
songs\9\name=All tracks
songs\9\type=1
songs\size=10
songs_version=3

[SettingsDialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2\x3\0\0\0\xd9\0\0\x5\x9d\0\0\x3\xd8\0\0\x2\x3\0\0\0\xd9\0\0\x5\x9d\0\0\x3\xd8\0\0\0\0\0\0\0\0\a\x80\0\0\x2\x3\0\0\0\xd9\0\0\x5\x9d\0\0\x3\xd8)

[Subsonic]
group_by1=1
group_by2=4
group_by3=0
group_by_version=1

[Tidal]
albums_group_by1=1
albums_group_by2=4
albums_group_by3=0
albums_group_by_version=1
artists_group_by1=1
artists_group_by2=4
artists_group_by3=0
artists_group_by_version=1
search_group_by1=1
search_group_by2=4
search_group_by3=0
search_group_by_version=1
songs_group_by1=1
songs_group_by2=4
songs_group_by3=0
songs_group_by_version=1
tab=artists
